[Version]
HeidiVersion=12,0,0,0

[Source]
Diskette=1

[Copy]
EPSON_SP77X97X_ge15_32_12.drc=drv/1
EPSON_SP77X97X_ge15_32_12.hdi=drv/1
EPSON_SP77X97X_ge15_32_12Res.dll=drv/1
E_DHMM57.DLL=drv/1
E_DHA7A0.DLL=drv/1
E_DUMW08.DLL=drv/1
E_DSF0TE.DLL=drv/1
DRV_EPSON_SP77X97X_ge.chm=help/1

[Strings]
Provider=EPSON
